fix html minification
[books.alexwlchan.net] / requirements.txt
index 92ad0d5..5a6bd38 100644 (file)
@@ -5,12 +5,21 @@
 #    pip-compile
 #
 attrs==19.3.0
+blessings==1.7            # via inquirer
+hyperlink==19.0.0
+idna==2.8                 # via hyperlink
+inquirer==2.6.3
 jinja2==2.11.1
 markdown==3.1.1
 markupsafe==1.1.1         # via jinja2
+pillow==7.0.0
+python-editor==1.0.4      # via inquirer
 python-frontmatter==0.5.0
 pyyaml==5.3               # via python-frontmatter
-six==1.14.0               # via python-frontmatter
+readchar==2.0.1           # via inquirer
+six==1.14.0               # via blessings, python-frontmatter
+smartypants==2.0.1
+unidecode==1.1.1
 
 # The following packages are considered to be unsafe in a requirements file:
 # setuptools